全部 ApiPost使用 后端 前端 接口测试 IOS Android 数据库 程序人生 测试技术 工具
问答 / 问答详情

swagger目前只支持3,希望增加对swagger2的支持

ApiPost使用 36次浏览

我这边网上搜的,以及目前项目用的都是2,目前市面上大部分应该都还是swagger2的,尤其是老项目,所以为了让老项目的接口也能迁移进apipost,希望官方增加对2的支持!辛苦辛苦

| 0 收藏
  • whyme
  • 2021-06-22 提问

1 个回答

收到

中文版Postman,rap文档管理

撰写答案

只服务于

前后端、移动端、测试人员

提问题 发布您遇到的Bug和问题,上万名大牛和开发者来帮您解决!